## ruby-gemojione 2.2.1

=== debian/changelog ===
ruby-gemojione (2.2.1-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload
  * Remove git usage in gemspec

  [ Sagar Ippalpalli ]
  * New upstream release 
  * Refresh patches
  
 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sun, 20 Mar 2016 09:52:54 +0530

ruby-gemojione (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #806937)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 03 Dec 2015 10:16:26 +0530
