=== debian/control ===
Source: ruby-gemojione
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               locales,
               rake,
               ruby-json
Build-Conflicts: locales-all
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gemojione.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gemojione.git
Homepage: http://github.com/jonathanwiesel/gemojione
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gemojione
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: gem to provide EmojiOne
 This package provides the gem Gemojione which exposes the emojione
 unicode/image assets and APIs for working with them. It lets user to easily
 lookup emoji name, unicode character, or image assets and convert emoji
 representations.
