## ruby-gemojione 3.1.0

=== debian/changelog ===
ruby-gemojione (3.1.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Sep 2016 13:36:24 +0530

ruby-gemojione (3.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Use export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = config
    (needs gem2deb >= 0.32)

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Aug 2016 13:37:17 +0530
