=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: debhelper (>= 9~),
-               gem2deb,
+               gem2deb (>= 0.32),
                locales,
                rake,
                ruby-json
 Build-Conflicts: locales-all
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gemojione.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gemojione.git
 Homepage: http://github.com/jonathanwiesel/gemojione
