## ruby-gemojione 3.3.0

=== debian/changelog ===
ruby-gemojione (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Use C.UTF-8 as locale
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Sep 2017 17:29:05 +0530
