=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gemojione .*/gemojione-(.*).tar.gz
