## ruby-gemojione 4.3.3

=== debian/changelog ===
ruby-gemojione (4.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.2
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 May 2025 09:09:31 -0300
