=== debian/control ===
Source: ruby-gemojione
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 0.32),
               rake,
               ruby-json,
               ruby-simplecov
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gemojione.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gemojione
Homepage: https://github.com/jonathanwiesel/gemojione
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gemojione
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-json,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: gem to provide EmojiOne
 This package provides the gem Gemojione which exposes the emojione
 unicode/image assets and APIs for working with them. It lets user to easily
 lookup emoji name, unicode character, or image assets and convert emoji
 representations.
