=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = config
export LC_ALL = C.UTF-8
export LANG = C.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	rm -rf Gemfile.lock
	dh_clean
